{
  "name": "Feste Gewohnheit",
  "nachteil": true,
  "schlechteEigenschaft": false,
  "description": "Zusätzlich zu den Bedingungen, die mit der Repräsentation eines Spruchs verbunden sind (Ges te, Blickkontakt etc.), muss der Zauberer eine bestimmte Handlung vollführen, damit seine Zauber gelingen (Gebet, besondere, komplexe Geste etc.), oder er muss sich an bestimmte Randbeding ungen (Zaubern nur bei Nacht, nur im Wald, nur nach einem Tag Abstinenz und Enthaltsamkeit, Erdgebundenheit, spezielle Gewandung und Schuhwerk, Barfüßigkeit, Nackt heit) halten, damit er Magie wirken kann. Die Randbedingungen durch eine Feste Gewohnheit zu ignorieren ist deutlich schwieriger als bei den Bedingungen durch Repräsentation. Dieser Nachteil kann nur von Zauberkundigen gewählt werden, die Spruchzauberei beherrschen. Feste Gewohnheit wirkt sich auch auf Rituale aus, jedoch ist dies hierbei meist von geringerer Wichtigkeit. (Ausnahmen bestätigen die Regel: Ein kurzes Gebet zu Hesinde kann bei einer Amazeroth-Anrufung durchaus störend wirken ...) Die Wahl dieses Nachteils erfordern die Zustimmung des Spielleiters."

}